.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8442c78d-b92f-92c7-8634-df888b65488b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95153657-fe48-8199-f95c-28bcdef60a2a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de4d797d-e70b-3d2a-a535-baa04227e7e6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1808ba3c-8ddd-e992-b116-00c0f85af185 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-815105fd-18be-5ba2-6ab6-acc87abdf5d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-815105fd-18be-5ba2-6ab6-acc87abdf5d4) !important;
}
.lfr-layout-structure-item-4e1a2015-9d7b-fd5d-b459-68cc6840cf64 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ebbc2953-cf4d-6faf-d266-f4cc5e440ee0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebbc2953-cf4d-6faf-d266-f4cc5e440ee0) !important;
}
.lfr-layout-structure-item-da2b4a76-4f8a-5660-a783-861b34462ab6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da2b4a76-4f8a-5660-a783-861b34462ab6) !important;
}
.lfr-layout-structure-item-385b2c3f-4681-df28-c202-ed15eb14f5ef {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-305143f6-50a2-d0ff-8c19-2d354ea0e830 {
text-align: center !important;
}
.lfr-layout-structure-item-b1df00db-6160-a69c-7cb9-562bc4912c73 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-97f3539a-987f-5e1a-b240-1243067ba890 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97f3539a-987f-5e1a-b240-1243067ba890) !important;
}
.lfr-layout-structure-item-e9ece2c5-16ff-fe21-1479-8e0aa0cd5765 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1e1c2b5b-b02a-47ed-3318-59fc8fe1779e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e1c2b5b-b02a-47ed-3318-59fc8fe1779e) !important;
}
.lfr-layout-structure-item-b00d4dc4-c95c-4d69-2a20-c774a6dc179b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b00d4dc4-c95c-4d69-2a20-c774a6dc179b) !important;
}
.lfr-layout-structure-item-2f3853a9-7779-74f9-258d-debbb220a873 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8eb56dd2-5055-4892-ea83-343d49fd0b92 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8162f777-f920-f289-7ee1-e16f6b89a8e8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ebc1e0e7-4475-8e5c-76df-433283d6a7c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebc1e0e7-4475-8e5c-76df-433283d6a7c2) !important;
}
.lfr-layout-structure-item-073cfd32-af30-0c0f-60af-86dc6258d3ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-073cfd32-af30-0c0f-60af-86dc6258d3ef) !important;
}
.lfr-layout-structure-item-e98cbcb9-3f48-7cb0-115a-2b5f0c20e9d7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d95c04ca-4416-0995-4182-8beef1f8ff4e {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d95c04ca-4416-0995-4182-8beef1f8ff4e) !important;
}
